Skip to main content
`Ctrl`+`K`

# TSGLEEGetType

Get the type of `TSGLEE` scheme

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEEGetType(TS ts, TSGLEEType *gleetype)

Logically Collective

## Input Parameter

- ts - timestepping context

## Output Parameter

- gleetype - type of `TSGLEE` scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSGLEE`, `TSGLEESetType()`

## Level

intermediate

## Location

src/ts/impls/glee/glee.c

## Implementations

TSGLEEGetType_GLEE() in src/ts/impls/glee/glee.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages